## fence-agents 3.1.4

=== debian/changelog ===
fence-agents (3.1.4-0ubuntu1) oneiric; urgency=low

  * Initial Release
  * debian/patches/fix_manpages.patch: Fix some manpage errors.
  * debian/lintian.overrides: Add lintian overrides.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 06 Jun 2011 18:03:31 -0400
