## fence-agents 3.1.5

=== debian/changelog ===
fence-agents (3.1.5-2ubuntu4) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 23 Dec 2013 22:11:31 -0500

fence-agents (3.1.5-2ubuntu3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 10:15:50 +0100

fence-agents (3.1.5-2ubuntu2) precise; urgency=low

  * debian/rules: Install fence-cdu. (LP: #927959)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 06 Feb 2012 18:27:37 -0500

fence-agents (3.1.5-2ubuntu1) precise; urgency=low

  * Resync from debian unstable (LP: #809166)
  * debian/copyright: Update so that lintian won't complain.
  * debian/control: Bump standards version.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 28 Nov 2011 19:01:41 -0500

fence-agents (3.1.5-2) unstable; urgency=low

  * Adopted numerous changes from the fence-agents Ubuntu package in order
    to make co-maintaining this package easier, including these changes:
    - debian/patches/fix_manpages.patch: Fix some manpage errors.
    - debian/lintian.overrides: Add lintian overrides.
    Special thanks goes to Andres Rodriguez from Ubuntu!
  * Include the files in /usr/share/cluster/relaxng/ in the package

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 24 Nov 2011 10:14:01 +0000

fence-agents (3.1.5-1) unstable; urgency=low

  * Initial release (Closes: #538203)

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 29 Aug 2011 12:43:41 +0000
