=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: fence-agents
 Section: admin
 Priority: optional
-Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Uploaders: Martin Loschwitz <madkiss@debian.org>
 Build-Depends: autoconf,
                automake,
                autotools-dev,
@@ -17,7 +19,7 @@
                python-suds,
                xsltproc
 XS-Python-Version: current
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://sources.redhat.com/cluster/wiki/
 
 Package: fence-agents
