## fence-agents 4.0.7.1

=== debian/changelog ===
fence-agents (4.0.7.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add libxml2-utils to Build-Depends to get xmllint (Closes: #741813).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 23 Sep 2014 20:58:23 +0200

fence-agents (4.0.7.1-2) unstable; urgency=medium

  * New upstream release 
  * debian/control: Bump Standards-Version 

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 21 Feb 2014 13:09:10 +0000

fence-agents (4.0.0-1) experimental; urgency=low

  * New upstream version
  * debian/patches/fix_manpages.patch: Drop; it's included upstream now

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 21 Mar 2013 08:26:47 +0000
