=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fence-agents
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>
 Build-Depends: autoconf,
                automake,
@@ -17,9 +16,13 @@
                python-pexpect,
                python-pycurl,
                python-suds,
-               xsltproc
+               xsltproc,
+               libxml2-utils,
+               libnet-telnet-perl,
+	       dh-autoreconf,
+	       hardening-wrapper
 XS-Python-Version: current
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://sources.redhat.com/cluster/wiki/
 
 Package: fence-agents
