## fence-agents 4.0.19

=== debian/changelog ===
fence-agents (4.0.19-1) unstable; urgency=medium

  [ Adrian Vondendriesch ]
  * New upstream version.
  * Remove obsolete "fix-agents" patch. Changes are merged upstream.
  * Add myself to uploaders.
  * Add "--fail-missing" to debian/rules.
  * Add fix-virsh-man-page-unexpected-special-character patch to prevent nroff
    related lintian errors.

 -- Christoph Berg <myon@debian.org>  Mon, 27 Jul 2015 20:29:03 +0200

fence-agents (4.0.18-1) unstable; urgency=medium

  * New upstream version.
  * Use debian/changelog date for BUILD_DATE in scripts to make package builds
    reproducible.
  * Promote python-pycurl and python-pexpect to Depends, they are needed by
    all scripts.
  * Remove deprecated XS-Python-Version: current.
  * Run a simple --help test on all agents.

 -- Christoph Berg <myon@debian.org>  Sat, 16 May 2015 19:22:41 +0200

fence-agents (4.0.17-1) unstable; urgency=medium

  * New upstream version.
    + Verifies remote SSL certificates (implemented in 4.0.12, Closes: #764801).
      CVE-2014-0104
    + fence_zvmip was rewritten in Python (Closes: #765191).
  * Add python-requests and time to Build-Depends, add python-requests and
    python-suds to Suggests (needed by fence_vmware_soap).
  * Add dh-python to Build-Depends.
  * Fix perl dependencies.
  * Remove hardening-wrapper, use buildflags.mk instead.
  * Remove obsolete lintian override file.
  * Add autopkgtest script provided by Alexander Sosna.
  * Add myself to Uploaders; bump Standards-Version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 22 Apr 2015 14:18:52 +0200
