=== debian/control ===
Source: fence-agents
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>,
           Christoph Berg <christoph.berg@credativ.de>,
           Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Build-Depends: autoconf,
               automake,
               autotools-dev,
               debhelper (>= 7.0.50~),
               dh-python,
               libglib2.0-dev,
               libnspr4-dev,
               libnss3-dev,
               libtool,
               perl,
               python,
               python-pexpect,
               python-pycurl,
               python-requests,
               python-suds,
               time,
               xsltproc,
               libxml2-utils,
               libnet-telnet-perl,
               dh-autoreconf
Standards-Version: 3.9.6
Homepage: https://fedorahosted.org/cluster/wiki/HomePage
Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/fence-agents.git/
Vcs-Git: git://anonscm.debian.org/debian-ha/fence-agents.git
XS-Testsuite: autopkgtest

Package: fence-agents
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${python:Depends}, ${shlibs:Depends},
         python-pycurl,
         python-pexpect,
Replaces: cman (<= 3.0.12-2ubuntu4)
Conflicts: cman (<= 3.0.12-2ubuntu4)
Recommends: libnet-telnet-perl,
            openssh-client,
            sg3-utils,
            snmp
# Needed by fence_vmware_soap:
Suggests: python-requests,
          python-suds
Description: Fence Agents for Red Hat Cluster
 Red Hat Fence Agents is a collection of scripts to handle remote
 power management for several devices.  They allow failed or
 unreachable nodes to be forcibly restarted and removed from the
 cluster.
