## fence-agents 4.0.22

=== debian/changelog ===
fence-agents (4.0.22-2) unstable; urgency=medium

  * Grab missing fence_zvm.h from upstream.
  * Remove fence_zvm on non-s390x, it's a no-op anyway.

 -- Christoph Berg <myon@debian.org>  Sat, 06 Feb 2016 12:34:18 +0100

fence-agents (4.0.22-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 05 Feb 2016 16:55:20 +0100

fence-agents (4.0.21-2) unstable; urgency=medium

  * fence_scsi: Fix /sbin/vgs path.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 24 Sep 2015 13:43:17 +0200

fence-agents (4.0.21-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 12 Sep 2015 18:42:15 +0200
