=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>,
-           Christoph Berg <christoph.berg@credativ.de>,
+           Christoph Berg <myon@debian.org>,
            Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Build-Depends: autoconf,
                automake,
                autotools-dev,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9),
                dh-python,
                libglib2.0-dev,
                libnspr4-dev,
@@ -25,7 +25,7 @@
                libxml2-utils,
                libnet-telnet-perl,
                dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://fedorahosted.org/cluster/wiki/HomePage
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/fence-agents.git/
 Vcs-Git: git://anonscm.debian.org/debian-ha/fence-agents.git
