=== debian/watch ===
version=3
https://fedorahosted.org/releases/f/e/fence-agents/fence-agents-([\d\.]*)\.tar\.xz
