## fence-agents 4.0.25

=== debian/changelog ===
fence-agents (4.0.25-2ubuntu1) bionic; urgency=medium

  * debian/patches/zvm-stdint: Add missing header for zvm agent on
    s390x.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 10 Feb 2018 00:55:27 -0800

fence-agents (4.0.25-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Update watch file and homepage to point at github.
  * Remove myself from Uploaders.

  [ Valentin Vidic ]
  * Add myself to uploaders.
  * Ignore lintian warning for fence_ironic description.
  * Disable Internet access during build (Closes: #849336)
  * Update Standards-Version to 4.1.1.
  * Update debhelper to v10.
  * Use dh_missing --fail-missing.
  * Remove trailing whitespace in debian/changelog.
  * Use versioned URL for debian/copyright Format.

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sun, 03 Dec 2017 20:12:11 +0100

fence-agents (4.0.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 23 Jan 2017 11:36:48 +0100

fence-agents (4.0.24-1) unstable; urgency=medium

  * New upstream version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Sat, 17 Sep 2016 15:56:50 +0200
