=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: fence-agents
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Loschwitz <madkiss@debian.org>,
-           Christoph Berg <myon@debian.org>,
-           Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
+           Valentin Vidic <Valentin.Vidic@CARNet.hr>
 Build-Depends: autoconf,
                automake,
-               autotools-dev,
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-python,
                libglib2.0-dev,
                libnspr4-dev,
@@ -23,12 +22,11 @@
                time,
                xsltproc,
                libxml2-utils,
-               libnet-telnet-perl,
-               dh-autoreconf
-Standards-Version: 3.9.7
-Homepage: https://fedorahosted.org/cluster/wiki/HomePage
+               libnet-telnet-perl
+Standards-Version: 4.1.1
+Homepage: https://github.com/ClusterLabs/fence-agents
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/fence-agents.git/
-Vcs-Git: git://anonscm.debian.org/debian-ha/fence-agents.git
+Vcs-Git: https://anonscm.debian.org/git/debian-ha/fence-agents.git
 XS-Testsuite: autopkgtest
 
 Package: fence-agents
@@ -50,3 +48,6 @@
  power management for several devices.  They allow failed or
  unreachable nodes to be forcibly restarted and removed from the
  cluster.
+ .
+ Fence agents included:
+ ${agents}
