=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	uscan --noconf --force-download --rename --repack --download-current-version --destdir=.
 
 %:
-	dh $@ --with python2 --with autoreconf
+	dh $@ --with python2
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
@@ -31,9 +31,9 @@
 	rmdir debian/tmp/usr/share/doc/fence-agents
 ifneq ($(shell dpkg-architecture -qDEB_HOST_ARCH),s390x)
 	# remove fence_zvm because it doesn't do anything except on 390x
-	rm -v debian/tmp/usr/sbin/fence_zvm debian/tmp/usr/share/man/man8/fence_zvm.8
+	rm -v debian/tmp/usr/sbin/fence_zvm
 endif
-	dh_install --fail-missing
+	dh_install
 	# test agents (skip ack_manual, it doesn't have --help, skip vmware_helper, it wants VIRuntime.pm)
 	# we test in tmp after install so the .pyc files generated don't make it into the package
 	for agent in debian/tmp/usr/sbin/*; do \
@@ -41,3 +41,25 @@
 		echo "Testing $$agent"; \
 		PYTHONPATH=debian/tmp/usr/share/fence $$agent --help >/dev/null || exit; \
 	done
+
+override_dh_missing:
+	dh_missing --fail-missing
+
+override_dh_auto_test:
+	# disable testing for ovh as it tries to access SOAP service on www.ovh.com
+	dh_auto_test -- TEST_TARGET_SKIP=ovh/fence_ovh
+
+override_dh_python2:
+	dh_python2
+	dh_python2 /usr/share/fence
+
+override_dh_gencontrol:
+	# extract agent descriptions for use in debian/control
+	export LC_ALL=C; \
+	( echo -n "agents="; \
+	  sed -ne 's/<resource-agent name="\(.*\)" shortdesc="\(.*\)" >/\1: \2/p' tests/data/metadata/* | \
+	  sed -e 's/\(I.O \)\?\(Fence\|Fencing\) agent for //' | \
+	  while read line; do echo -n " $$line\$${Newline}"; done ; \
+	  echo ; \
+	) >> debian/fence-agents.substvars
+	dh_gencontrol
