=== debian/watch ===
version=3
https://github.com/ClusterLabs/fence-agents/releases .*/archive/v(.*).tar.gz
