## fence-agents 4.2.1

=== debian/changelog ===
fence-agents (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * Refresh patches for new version

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Thu, 31 May 2018 14:44:59 +0200

fence-agents (4.2.0-3) unstable; urgency=medium

  * Move python3-requests and python3-suds to Depends (Closes: #899381)

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 23 May 2018 17:41:54 +0200

fence-agents (4.2.0-2) unstable; urgency=medium

  * fence_scsi: fix Unicode error with python3 (Closes: #899310)
  * Add autopkgtest for agent metadata

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 23 May 2018 16:37:33 +0200

fence-agents (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Refresh patches for new version
  * Ignore long line in manpage
  * Update debian/copyright after file rename
  * Include upstream README and API documents
  * Rename debian/install file
  * Disable testing for agents accessing the network

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sun, 20 May 2018 21:41:39 +0200

fence-agents (4.1.1-2) unstable; urgency=medium

  * Update Vcs URLs to use salsa
  * Update Standards-Version to 4.1.4

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 11 Apr 2018 16:22:49 +0200

fence-agents (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Switch the agents to python3
  * Refresh patches for new version
  * Reoder paragraphs in debian/copyright
  * Switch to debhelper v11
  * Remove XS-Testsuite from debian/control
  * Add cleanup of autogenerated files
  * Enable hardening for compiled agents
  * BUILD_DATE not needed for reproducible builds anymore
  * Suggest python3 modules required for fence_azure_arm
  * Remove unused paragraphs from debian/copyright
  * Update Standards-Version to 4.1.3
  * Replace cman Conflicts with Breaks
  * Add patch for spelling errors reported by lintian
  * Add descriptions for Debian patches
  * Add iputils-ping to Build-Depends
  * Fix version reported by agents

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sun, 18 Feb 2018 15:29:05 +0100
