=== debian/control ===
Source: fence-agents
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
           Valentin Vidic <Valentin.Vidic@CARNet.hr>
Build-Depends: autoconf,
               automake,
               debhelper (>= 11),
               dh-python,
               iputils-ping,
               libglib2.0-dev,
               libnspr4-dev,
               libnss3-dev,
               libtool,
               perl,
               python3,
               python3-boto3,
               python3-googleapi,
               python3-pexpect,
               python3-pycurl,
               python3-requests,
               python3-suds,
               time,
               xsltproc,
               libxml2-utils,
               libnet-telnet-perl
Standards-Version: 4.1.4
Homepage: https://github.com/ClusterLabs/fence-agents
Vcs-Browser: https://salsa.debian.org/ha-team/fence-agents
Vcs-Git: https://salsa.debian.org/ha-team/fence-agents.git

Package: fence-agents
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${python3:Depends}, ${shlibs:Depends},
         python3-boto3,
         python3-googleapi,
         python3-pycurl,
         python3-pexpect,
         python3-requests,
         python3-suds
Breaks: cman (<= 3.0.12-2ubuntu4)
Replaces: cman (<= 3.0.12-2ubuntu4)
Recommends: libnet-telnet-perl,
            openssh-client,
            sg3-utils,
            snmp
Suggests:
# Needed by fence_azure_arm:
          python3-adal,
          python3-azure
Description: Fence Agents for Red Hat Cluster
 Red Hat Fence Agents is a collection of scripts to handle remote
 power management for several devices.  They allow failed or
 unreachable nodes to be forcibly restarted and removed from the
 cluster.
 .
 Fence agents included:
 ${agents}
