=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,16 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
-export BUILD_DATE=$(shell dpkg-parsechangelog -S Date)
-
-get-orig-source:
-	uscan --noconf --force-download --rename --repack --download-current-version --destdir=.
+include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_autoreconf:
+	# fix version reported by agents
+	echo $(DEB_VERSION_UPSTREAM) > .tarball-version
 	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
@@ -20,6 +20,7 @@
 		--bindir=/usr/bin \
 		--sbindir=/usr/sbin \
 		--libexecdir=/usr/lib/fence-agents \
+		PYTHON=/usr/bin/python3 \
 		VGS_PATH=/sbin/vgs
 
 override_dh_auto_install:
@@ -46,12 +47,12 @@
 	dh_missing --fail-missing
 
 override_dh_auto_test:
-	# disable testing for ovh as it tries to access SOAP service on www.ovh.com
-	dh_auto_test -- TEST_TARGET_SKIP=ovh/fence_ovh
+	# disable testing for agents trying to access the network from build machines
+	dh_auto_test -- TEST_TARGET_SKIP="ovh/fence_ovh azure_arm/fence_azure_arm aws/fence_aws gce/fence_gce"
 
-override_dh_python2:
-	dh_python2
-	dh_python2 /usr/share/fence
+override_dh_python3:
+	dh_python3
+	dh_python3 /usr/share/fence
 
 override_dh_gencontrol:
 	# extract agent descriptions for use in debian/control
