=== debian/tests/control ===
Depends: @
Tests: fence-dummy
Restrictions: allow-stderr

Depends: @
Tests: metadata
