## fence-agents 4.3.3

=== debian/changelog ===
fence-agents (4.3.3-2+deb10u1) buster; urgency=medium

  * Update patch for removing fence_amt_ws (Closes: #934519)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 29 Sep 2019 11:54:16 +0200

fence-agents (4.3.3-2) unstable; urgency=high

  * fence_rhevm: add patch for CVE-2019-10153 (Closes: #930887)
    Including non-ASCII characters in a guest VM's comment or other fields
    would cause fence_rhevm to exit with an exception.

 -- Valentin Vidic <vvidic@debian.org>  Sun, 23 Jun 2019 19:53:35 +0200

fence-agents (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3

 -- Valentin Vidic <vvidic@debian.org>  Mon, 03 Dec 2018 19:32:54 +0100

fence-agents (4.3.2-2) unstable; urgency=medium

  * Pass PING{,4,6}_CMD to configure (Closes: #915240)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 02 Dec 2018 10:17:57 +0100

fence-agents (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2

 -- Valentin Vidic <vvidic@debian.org>  Thu, 29 Nov 2018 16:34:08 +0100

fence-agents (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
  * Refresh patches for new version
  * Update openstack dependencies

 -- Valentin Vidic <vvidic@debian.org>  Thu, 18 Oct 2018 09:02:10 +0200

fence-agents (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * fence_sbd: fix location of sbd binary
  * fence_openstack: add required python modules
  * Skip disabled agents in package description
  * Refresh patches for new version
  * Update Standards-Version to 4.2.1
  * Update my email address in Uploaders

 -- Valentin Vidic <vvidic@debian.org>  Sat, 06 Oct 2018 22:30:26 +0200
