=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
-           Valentin Vidic <Valentin.Vidic@CARNet.hr>
+           Valentin Vidic <vvidic@debian.org>
 Build-Depends: autoconf,
                automake,
                debhelper (>= 11),
@@ -17,6 +17,9 @@
                python3,
                python3-boto3,
                python3-googleapi,
+               python3-keystoneauth1,
+               python3-keystoneclient,
+               python3-novaclient,
                python3-pexpect,
                python3-pycurl,
                python3-requests,
@@ -25,7 +28,7 @@
                xsltproc,
                libxml2-utils,
                libnet-telnet-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/ClusterLabs/fence-agents
 Vcs-Browser: https://salsa.debian.org/ha-team/fence-agents
 Vcs-Git: https://salsa.debian.org/ha-team/fence-agents.git
@@ -48,7 +51,11 @@
 Suggests:
 # Needed by fence_azure_arm:
           python3-adal,
-          python3-azure
+          python3-azure,
+# Needed by fence_openstack:
+          python3-keystoneauth1,
+          python3-keystoneclient,
+          python3-novaclient,
 Description: Fence Agents for Red Hat Cluster
  Red Hat Fence Agents is a collection of scripts to handle remote
  power management for several devices.  They allow failed or
