=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,11 @@
 		--bindir=/usr/bin \
 		--sbindir=/usr/sbin \
 		--libexecdir=/usr/lib/fence-agents \
+		PING_CMD=/bin/ping \
+		PING6_CMD=/bin/ping6 \
+		PING4_CMD="/bin/ping -4" \
 		PYTHON=/usr/bin/python3 \
+		SBD_PATH=/usr/sbin/sbd \
 		VGS_PATH=/sbin/vgs
 
 override_dh_auto_install:
@@ -60,6 +64,7 @@
 	( echo -n "agents="; \
 	  sed -ne 's/<resource-agent name="\(.*\)" shortdesc="\(.*\)" >/\1: \2/p' tests/data/metadata/* | \
 	  sed -e 's/\(I.O \)\?\(Fence\|Fencing\) agent for //' | \
+	  grep -v fence_amt_ws | \
 	  while read line; do echo -n " $$line\$${Newline}"; done ; \
 	  echo ; \
 	) >> debian/fence-agents.substvars
