## fence-agents 4.4.0

=== debian/changelog ===
fence-agents (4.4.0-2) unstable; urgency=medium

  * Update patch for removing fence_amt_ws (Closes: #934519)

 -- Valentin Vidic <vvidic@debian.org>  Fri, 16 Aug 2019 15:07:06 +0200

fence-agents (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Update Standards-Version to 4.4.0
  * Refresh patches for new version
  * Update lintian override for manpage

 -- Valentin Vidic <vvidic@debian.org>  Sun, 14 Jul 2019 14:00:16 +0200
