=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                xsltproc,
                libxml2-utils,
                libnet-telnet-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/ClusterLabs/fence-agents
 Vcs-Browser: https://salsa.debian.org/ha-team/fence-agents
 Vcs-Git: https://salsa.debian.org/ha-team/fence-agents.git
