## fence-agents 4.5.2

=== debian/changelog ===
fence-agents (4.5.2-1ubuntu0.1) focal; urgency=medium

  * Backport upstream patch to add agent for IBM z LPARs (LP: #1889070).
    - d/p/0003-Add-fence-agent-for-IBM-z-LPARs.patch
    - d/copyright: add the IBM z LPARs agent.
    - d/rules: skip fence_ibmz in dh_auto_test. The test metadata file was
      removed from the upstream patch and it makes "make check" fail for
      fence_ibmz.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 10 Feb 2021 16:15:15 -0300

fence-agents (4.5.2-1) unstable; urgency=medium

  * New upstream version 4.5.2
  * Update Standards-Version to 4.4.1
  * Build using Rules-Requires-Root: no

 -- Valentin Vidic <vvidic@debian.org>  Wed, 23 Oct 2019 19:40:34 +0200

fence-agents (4.5.1-1) unstable; urgency=medium

  * New upstream version 4.5.1
  * Drop patch remove-fence_amt_ws
  * Use debhelper-compat version 12

 -- Valentin Vidic <vvidic@debian.org>  Sun, 29 Sep 2019 12:48:33 +0200
