=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: fence-agents
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
            Valentin Vidic <vvidic@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-python,
                iputils-ping,
                libglib2.0-dev,
@@ -28,7 +29,8 @@
                xsltproc,
                libxml2-utils,
                libnet-telnet-perl
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/ClusterLabs/fence-agents
 Vcs-Browser: https://salsa.debian.org/ha-team/fence-agents
 Vcs-Git: https://salsa.debian.org/ha-team/fence-agents.git
