=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 
 override_dh_auto_test:
 	# disable testing for agents trying to access the network from build machines
-	dh_auto_test -- TEST_TARGET_SKIP="ovh/fence_ovh azure_arm/fence_azure_arm aws/fence_aws gce/fence_gce"
+	dh_auto_test -- TEST_TARGET_SKIP="ovh/fence_ovh azure_arm/fence_azure_arm aws/fence_aws gce/fence_gce ibmz/fence_ibmz"
 
 override_dh_python3:
 	dh_python3
