## fence-agents 4.6.0

=== debian/changelog ===
fence-agents (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * Refresh patches for new version
  * Update lintian-overrides for new version
  * Fix awk warning in autopkgtest

 -- Valentin Vidic <vvidic@debian.org>  Wed, 02 Sep 2020 22:27:26 +0200

fence-agents (4.5.2-3) unstable; urgency=medium

  * Move fence_kdump_send to /usr/libexec
  * Remove Build-Depends on openstack modules
  * Remove explicit dh_missing call
  * Fix package description
  * Add comment why tests are disabled during build

 -- Valentin Vidic <vvidic@debian.org>  Sat, 16 May 2020 12:13:29 +0200

fence-agents (4.5.2-2) unstable; urgency=medium

  [ Valentin Vidic ]
  * Enable CI on salsa
  * Fix lintian manpage warnings
  * Move testing to autopkgtest
  * Fix build error on autodetect agents
  * Add skippable test for fence_aws
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat version 13
  * Update Maintainer mailing list

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Valentin Vidic <vvidic@debian.org>  Wed, 13 May 2020 20:14:32 +0200
