=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: fence-agents
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
            Valentin Vidic <vvidic@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                iputils-ping,
                libglib2.0-dev,
@@ -18,9 +17,6 @@
                python3,
                python3-boto3,
                python3-googleapi,
-               python3-keystoneauth1,
-               python3-keystoneclient,
-               python3-novaclient,
                python3-pexpect,
                python3-pycurl,
                python3-requests,
@@ -30,7 +26,7 @@
                libxml2-utils,
                libnet-telnet-perl
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/ClusterLabs/fence-agents
 Vcs-Browser: https://salsa.debian.org/ha-team/fence-agents
 Vcs-Git: https://salsa.debian.org/ha-team/fence-agents.git
