=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,8 @@
 	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
-	#[ -f configure ] || sh autogen.sh # Use this when tarball is fixed
-	if [ -e configure -a ! -x configure ]; then chmod u+x configure; fi
-	./configure \
-		--bindir=/usr/bin \
-		--sbindir=/usr/sbin \
-		--libexecdir=/usr/lib/fence-agents \
+	dh_auto_configure -- \
+		--libexecdir=/usr/libexec/fence-agents \
 		PING_CMD=/bin/ping \
 		PING6_CMD=/bin/ping6 \
 		PING4_CMD="/bin/ping -4" \
@@ -37,6 +33,7 @@
 ifneq ($(shell dpkg-architecture -qDEB_HOST_ARCH),s390x)
 	# remove fence_zvm because it doesn't do anything except on 390x
 	rm -v debian/tmp/usr/sbin/fence_zvm
+	rm -v debian/tmp/usr/share/man/man8/fence_zvm.8
 endif
 	dh_install
 	# test agents (skip ack_manual, it doesn't have --help, skip vmware_helper, it wants VIRuntime.pm)
@@ -47,12 +44,8 @@
 		PYTHONPATH=debian/tmp/usr/share/fence $$agent --help >/dev/null || exit; \
 	done
 
-override_dh_missing:
-	dh_missing --fail-missing
-
+# tests are slow and require network access so moved to debian/tests/{delay,metadata}
 override_dh_auto_test:
-	# disable testing for agents trying to access the network from build machines
-	dh_auto_test -- TEST_TARGET_SKIP="ovh/fence_ovh azure_arm/fence_azure_arm aws/fence_aws gce/fence_gce ibmz/fence_ibmz"
 
 override_dh_python3:
 	dh_python3
@@ -62,7 +55,7 @@
 	# extract agent descriptions for use in debian/control
 	export LC_ALL=C; \
 	( echo -n "agents="; \
-	  sed -ne 's/<resource-agent name="\(.*\)" shortdesc="\(.*\)" >/\1: \2/p' tests/data/metadata/* | \
+	  sed -ne 's/<resource-agent name="\(.*\)" shortdesc="\(.*\)".*/\1: \2/p' tests/data/metadata/*.xml | \
 	  sed -e 's/\(I.O \)\?\(Fence\|Fencing\) agent for //' | \
 	  grep -v fence_amt_ws | \
 	  while read line; do echo -n " $$line\$${Newline}"; done ; \
