## fence-agents 4.7.1

=== debian/changelog ===
fence-agents (4.7.1-1) unstable; urgency=medium

  * New upstream version 4.7.1
  * Update dependencies for new version

 -- Valentin Vidic <vvidic@debian.org>  Mon, 08 Feb 2021 20:32:01 +0100

fence-agents (4.7.0-1) unstable; urgency=medium

  * New upstream version 4.7.0
  * Run delay test using dash again
  * Update watch file version
  * Include pkgconfig in the package

 -- Valentin Vidic <vvidic@debian.org>  Thu, 10 Dec 2020 21:25:57 +0100

fence-agents (4.6.0-3) unstable; urgency=medium

  * Run delay test using bash (Closes: #975543)
  * Update Standards-Version to 4.5.1

 -- Valentin Vidic <vvidic@debian.org>  Tue, 01 Dec 2020 22:28:44 +0100

fence-agents (4.6.0-2) unstable; urgency=medium

  [ Rafael David Tinoco ]
  * d/t/metadata: force gawk and fix warning message

  [ Valentin Vidic ]
  * Cleanup unused lintian-overrides
  * Fix failing reproducible build with some locales
  * Run delay test in parallel to save time

 -- Valentin Vidic <vvidic@debian.org>  Sat, 17 Oct 2020 11:15:38 +0200
