=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3,
                python3-boto3,
                python3-googleapi,
+               python3-oauth2client,
                python3-pexpect,
                python3-pycurl,
                python3-requests,
@@ -26,7 +27,7 @@
                libxml2-utils,
                libnet-telnet-perl
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/ClusterLabs/fence-agents
 Vcs-Browser: https://salsa.debian.org/ha-team/fence-agents
 Vcs-Git: https://salsa.debian.org/ha-team/fence-agents.git
@@ -36,6 +37,7 @@
 Depends: ${misc:Depends}, ${perl:Depends}, ${python3:Depends}, ${shlibs:Depends},
          python3-boto3,
          python3-googleapi,
+         python3-oauth2client,
          python3-pycurl,
          python3-pexpect,
          python3-requests,
