=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,9 @@
 		PYTHON=/usr/bin/python3 \
 		SBD_PATH=/usr/sbin/sbd \
 		VGS_PATH=/sbin/vgs
+
+override_dh_auto_build:
+	LC_ALL=C dh_auto_build
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
