=== debian/watch ===
version=4
https://github.com/ClusterLabs/fence-agents/releases .*/archive/v(.*).tar.gz
